疯狂java杰尼龟 2022-03-09 22:18 采纳率: 100%
浏览 9436
已结题

找不到依赖项 'com.baomidou:mybatis-plus-boot-starter:3.5.1'

问题遇到的现象和发生背景

在IDEA中

img

配置文件中,尝试过填写最新的版本3.5.1也解决不了,依赖标红如下,:

img

在国内以及翻墙查找 没有找到合适的方案

问题相关代码,请勿粘贴截图
<dependency>
            <groupId>com.baomidou</groupId>
            <artifactId>mybatis-plus-boot-starter</artifactId>
            <version>3.5.1</version>
        </dependency>
我想要达到的结果

解决依赖标红问题

  • 写回答

1条回答 默认 最新

  • 粒方336 2022-03-10 08:54
    关注

    1、引入新依赖之后需要刷新 maven 依赖,

    img

    2、检查 maven 的 setting.xml 文件,看看是不是镜像代理设置问题

    本回答被题主选为最佳回答 , 对您是否有帮助呢?
    评论

报告相同问题?

问题事件

  • 系统已结题 3月18日
  • 已采纳回答 3月10日
  • 创建了问题 3月9日

悬赏问题

  • ¥15 在获取boss直聘的聊天的时候只能获取到前40条聊天数据
  • ¥20 关于URL获取的参数,无法执行二选一查询
  • ¥15 液位控制,当液位超过高限时常开触点59闭合,直到液位低于低限时,断开
  • ¥15 marlin编译错误,如何解决?
  • ¥15 有偿四位数,节约算法和扫描算法
  • ¥15 VUE项目怎么运行,系统打不开
  • ¥50 pointpillars等目标检测算法怎么融合注意力机制
  • ¥20 Vs code Mac系统 PHP Debug调试环境配置
  • ¥60 大一项目课,微信小程序
  • ¥15 求视频摘要youtube和ovp数据集